Page MenuHomeVyOS Platform

IPoE - vyos.config rewrite
Closed, ResolvedPublicBUG

Description

use lists instead of whitespaces

Details

Difficulty level
Normal (likely a few hours)
Version
1.3
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Unspecified (possibly destroys the router)

Event Timeline

hagbard claimed this task.Oct 24 2019, 3:02 PM
hagbard created this task.
hagbard changed the task status from Open to In progress.Jan 26 2020, 5:10 PM
hagbard moved this task from Need Triage to In Progress on the VyOS 1.3 Equuleus board.
c-po moved this task from In Progress to Finished on the VyOS 1.3 Equuleus board.Jan 30 2020, 8:22 PM